This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 240289 - Package has increased in size massively
Package has increased in size massively
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-numarray (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-16 07:25 EDT by Jeremy Sanders
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 18:08:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Sanders 2007-05-16 07:25:12 EDT
Description of problem:
Python-numarray has increased in size by a factor of 10 between the fc6 and fc7
versions:

xpc17:/data/fedora/extras/6/i386:$ rpm -qip python-numarray-1.5.2-1.fc6.i386.rpm
warning: python-numarray-1.5.2-1.fc6.i386.rpm: V3 DSA signature: NOKEY, key ID
1ac70ce6
Name        : python-numarray              Relocations: (not relocatable)
Version     : 1.5.2                             Vendor: Fedora Project
Release     : 1.fc6                         Build Date: Wed 06 Sep 2006 16:40:44 BST
Install Date: (not installed)               Build Host:
hammer3.fedora.phx.redhat.com
Group       : Development/Languages         Source RPM:
python-numarray-1.5.2-1.fc6.src.rpm
Size        : 6771218                          License: Distributable

xpc7:~:$ rpm -qi python-numarray
Name        : python-numarray              Relocations: (not relocatable)
Version     : 1.5.2                             Vendor: Fedora Project
Release     : 2.fc7                         Build Date: Wed 13 Dec 2006 05:23:36 GMT
Install Date: Wed 16 May 2007 10:49:59 BST      Build Host:
hammer2.fedora.redhat.com
Group       : Development/Languages         Source RPM:
python-numarray-1.5.2-2.fc7.src.rpm
Size        : 56416870                         License: Distributable

Is there some way to get it back to the original size? It looks as though each
of the so files is a lot larger than before.


Version-Release number of selected component (if applicable):
1.5.2 2.fc7

How reproducible:
Trivial

Steps to Reproduce:
1. rpm -qi python-numarray

Additional info:
Comment 1 Orion Poplawski 2007-05-17 18:08:58 EDT
Thanks for catching this.  Should be fixed with 1.5.2-3.fc7.

Note You need to log in before you can comment on or make changes to this bug.